| DocBook: The Definitive Guide Version 2.0.7 (Alpha)

# itermset

$Revision: 1.3 $

$Date: 2002/06/12 11:18:15 $

itermset — A set of index terms in the meta-information of a document

## Synopsis

### Content Model

    itermset ::=
    (indexterm+)

### Attributes

Common attributes

## Description

When `IndexTerm`s use the `Zone` attribute to point to index ranges, it may be handy to hoist them out of the flow and put them in the document meta-information.

The `ITermSet` element, which occurs in the DocBook containers for meta-information, is one place to put them. `ITermSet` is simply a wrapper around a group of `IndexTerm`s.

### Processing expectations

Suppressed.

Although more than one `ITermSet` may appear in the meta-information for a document, neither a relationship nor a specific facility for constructing a relationship is defined.

### Parents

These elements contain itermset: `appendixinfo`, `articleinfo`, `bibliographyinfo`, `blockinfo`, `bookinfo`, `chapterinfo`, `glossaryinfo`, `indexinfo`, `objectinfo`, `partinfo`, `prefaceinfo`, `refentryinfo`, `referenceinfo`, `refsect1info`, `refsect2info`, `refsect3info`, `refsectioninfo`, `refsynopsisdivinfo`, `sect1info`, `sect2info`, `sect3info`, `sect4info`, `sect5info`, `sectioninfo`, `setindexinfo`, `setinfo`, `sidebarinfo`.

### Children

The following elements occur in itermset: `indexterm`.

## Examples

For examples, see `chapter`.

itemizedlist |  | jobtitle

Copyright © 1999, 2000, 2001, 2002 O'Reilly & Associates, Inc. All rights reserved.